/*======= medium devices 1200-1365 =========*/
.dashboard_container .right_box .dropdown_toggle{
	margin-left: 0px;
}

.dashboard_container .mid_box .dropdown_toggle.mid_dp{
	margin-left: 300px;
}

.dashboard_container .right_box .report_details h2{
	width: 32%;	
}

.dashboard_container .reports_box .visatype_btn{
	width: 26%;
	padding: 0;
}


/*============ client profile =============*/

.with-nav-tabs.panel-default.inner_ttabs .nav-tabs > li > a{
	padding: 5px 8px;
}

/*--------- 16-9 ------------*/

.right_box .accordion_container .data_heading .data_row1 h2, 
.right_box .accordion_container .data_heading .data_row2 h2{
	font-size: 12px;
	width: 31%;
}

/*----- 21-9 -------*/

.dashboard_container .double_box1 .ttabs .nav > li > a{
	padding: 7px 3px;
}

.dashboard_container .left_col .left_menu .loggedin_profile .profile_details img.right_arrow{
	right: 12%;
}

.dashboard_container .left_col .left_menu .loggedin_profile .profile_details{
	padding-left: 5px;
}

/*----- 23-9 --------*/

.dashboard_container .inner_save_btn,
.dashboard_container .save_btn{
	margin-bottom: 5px;
}

.dashboard_container .temp_details .sec_value{
	margin-left: 15%;
}

.dashboard_container .temp_details .trd_value{
	margin-left: 7%;
}

/*----- 26-9 -----*/

.dashboard_container .double_box1 .ttabs .nav > li > a{
	font-size: 12px;
}

.dashboard_container .double_box1 .nav-tabs > li{
	margin-bottom: -2px;
}

/*----- 21-10-16 -----*/

.dashboard_container .todos_tasks .chkbox_p.blue_chkbx{
	width: 38%;
}

/*---- 24-10-16 ----*/

.dashboard_container .detail_section .detail_body .mob_info_input{
	width: 30%;
}

.dashboard_container .double_col .allclients_form .dropdwn.halfwidth_dp{
	width: 30%;
}

.status_date_box .sdate_lbl{
	width: 35%;
}

.dashboard_container .detail_section .detail_body .info_input.datepicker{
	width: 48%;
}

.addnew_client .bootstrap-select.halfwidth_dp:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
	width: 30%;
}

.dashboard_container .detail_section .detail_body .mob_info_input {
    width: 25%;
}

.dashboard_container .double_box1 .ttabs .nav > li > a,
.dashboard_container .double_col .allclients_form .dropdwn .btn, .dropdwn .btn{
	font-size: 11px;
}

.dashboard_container .double_box1 .ttabs .nav > li > a .dropdwn, .dashboard_container .double_box1 .ttabs .nav > li > a .bootstrap-select.dropdwn {
    min-width: 128px;
}

/*------ Final bugs fixing SAKM (26-1-17) -------*/

.dashboard_container .double_col .allclients_form .bootstrap-select.btn-group .dropdown-toggle:after, 
.bootstrap-select.btn-group .dropdown-toggle:after{
	font-size: 16px;
}
